# Uses of Class
org.apache.sysds.runtime.frame.data.columns.HashIntegerArray

Packages that use HashIntegerArray
Package
Description
org.apache.sysds.runtime.frame.data.columns

## Uses of HashIntegerArray in org.apache.sysds.runtime.frame.data.columns

Methods in org.apache.sysds.runtime.frame.data.columns that return HashIntegerArray
Modifier and Type
Method
Description
`static HashIntegerArray`
ArrayFactory.`createHash32(int[] col)`
`static HashIntegerArray`
ArrayFactory.`createHash32(String[] col)`
`static HashIntegerArray`
ArrayFactory.`createHash32I(int[] col)`